[
  {
    "from": "/SyncInventoryBalance/ApplicationArea/Sender/LogicalID",
    "to": "date"
  },
  {
    "from": "/SyncInventoryBalance/ApplicationArea/CreationDateTime",
    "to": "deliveryNoteComment",
    "attribute": "type",
    "attribute_value": "deliveryNoteComment"
  },
  {
    "from": "/DataArea/SalesOrder/SalesOrderHeader/Note",
    "to": "passThrough",
    "_attr_example": "DataArea/InventoryBalance/CatchWeightQuantity[@unitCode=\"GRM\", @asdasd=123]",
    "attribute": "type",
    "attribute_value": "passThrough",
    "data_from_attribute": "status"
  },
  {
    "from": "/ProcessSalesOrder",
    "to": "so",
    "array": [

    ]
  }
]
